Name: WINGs
Description: Small widget set with the NeXTStep(TM) look and feel
Version: 0.92.0
Requires: wrlib
Libs: -L/usr/local/lib  -L/usr/X11R6/lib -lWINGs -L/usr/X11R6/lib -lXft -lXrender -lX11 -lXau -lXdmcp -lfontconfig -lexpat -lfreetype -lz -lX11  -lm  -lintl -liconv
Cflags: -I/usr/local/include  -I/usr/X11R6/include
